## apt-https 2.8

=== debian/changelog ===
apt-https (2.8) unstable; urgency=low

  * Get product hardware id from /proc/component_version, not from
    environment.  This is more reliable.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 18 Dec 2007 20:19:25 +0200

apt-https (2.7) unstable; urgency=low

  * Include device id in requests.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 14 Dec 2007 15:42:21 +0200

apt-https (2.6) unstable; urgency=low

  * Check HTTP response code and fail if it is not 200.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 12 Dec 2007 18:19:14 +0200

apt-https (2.5.2.1+B1) unstable; urgency=low

  * Recompiled for new libapt-pkg.

 -- Marius Vollmer <mvo@zagadka.de>  Sun, 09 Dec 2007 00:42:43 +0200

apt-https (2.5.2.1) unstable; urgency=low

  * Added missing libglib2.0-dev to Build-Depends.

 -- Marius Vollmer <mvo@zagadka.de>  Thu, 06 Dec 2007 15:55:51 +0200

apt-https (2.5.2) unstable; urgency=low

  * Disabled maemo-cert-gui, including all its certificate checks.
    It has bitrotted away.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 05 Dec 2007 17:38:16 +0200
