=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev, libcurl3-dev, libcst-dev, libosso-certman-dev, libosso-dev, libssl-dev
+Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev, libcurl3-dev, libssl-dev, libglib2.0-dev
 Standards-Version: 3.6.0
 
 Package: apt-https
